.page[name='adminRequestItems'] > .header {
    position: absolute;
    top: 0;
    z-index: 1;
    height: 64px;
}
.page[name='adminRequestItems'] > .header > .side > .button {
    padding: 20px;
}
.page[name='adminRequestItems'] > .header > .side > .button > img {
    display: block;
    width: 24px;
    height: 24px;
}
.page[name='adminRequestItems'] > .header > .side:last-child > .button:not(.active) > .new {
    display: none;
}
.page[name='adminRequestItems'] > .header > .side:last-child > .button > .new {
    position: absolute;
    width: 7px;
    height: 7px;
    top: 6px;
    border-radius: 50%;
}
.page[name='adminRequestItems'] > .header > .side:last-child > .button:not(.active) > .new {
    display: none;
}
.page[name='adminRequestItems'] > .header > .center {
    display: table;
    width: calc(100% - 192px);
    height: 64px;
    text-align: center;
}
.page[name='adminRequestItems'] > .header > .center > div {
    display: table-cell;
    font-size: 18px;
    font-weight: 600;
    vertical-align: middle;
}
.page[name='adminRequestItems'] > .content {
    position: absolute;
    top: 64px;
    bottom: 0;
    overflow-y: auto;
}
.page[name='adminRequestItems'] > .content > .duration {
    overflow: hidden;
    padding-top: 24px;
    padding-bottom: 24px;
    margin-bottom: 32px;
}
.page[name='adminRequestItems'] > .content > .duration > .wrapper {
    margin-right: 32px;
    margin-left: 32px;
    overflow: hidden;
}
.page[name='adminRequestItems'] > .content > .duration > .wrapper > .side:first-child > .title {
    display: inline-block;
    vertical-align: middle;
    font-weight: 700;
}
.page[name='adminRequestItems'] > .content > .duration > .wrapper > .side:first-child > .button {
    border-radius: 10px;
    padding: 8px 16px;
    font-weight: 500;
    text-align: center;
    font-size: 13px;
    margin-top: 3px;
}
.page[name='adminRequestItems'] > .content > .duration > .wrapper > .side:first-child > .button > .calendar {
    display: inline-block;
    vertical-align: middle;
    width: 16px;
    height: 16px;
}
.page[name='adminRequestItems'] > .content > .duration > .wrapper > .side:first-child > .button > span {
    vertical-align: middle;
}
.page[name='adminRequestItems'] > .content > .duration > .wrapper > .side:first-child > .button > .arrow {
    display: inline-block;
    vertical-align: middle;
    width: 12px;
    height: 12px;
}
.page[name='adminRequestItems'] > .content > .duration > .wrapper > .side:first-child > .formWrapper {
    display: inline-block;
    vertical-align: middle;
    margin-top: 3px;
}
.page[name='adminRequestItems'] > .content > .duration > .wrapper > .side:first-child > .formWrapper > .fForm > .fields > .field {
    width: 150px;
}
.page[name='adminRequestItems'] > .content > .duration > .wrapper > .side:first-child > .formWrapper > .fForm > .fields > .field > .inputWrapper > input,
.page[name='adminRequestItems'] > .content > .duration > .wrapper > .side:first-child > .formWrapper > .fForm > .fields > .field > select {
    border-radius: 10px;
    padding: 8px 16px;
    width: 100%;
    font-weight: 500;
    text-align: center;
    font-size: 13px;
}
.page[name='adminRequestItems'] > .content > .duration > .wrapper > .side:first-child > .formWrapper > .fForm > .fields > .field > .calendar {
    display: inline-block;
    vertical-align: middle;
    width: 20px;
    height: 20px;
}
.page[name='adminRequestItems'] > .content > .duration > .wrapper > .side:first-child > .formWrapper > .fForm > .fields > .field > select {
    display: inline-block;
    vertical-align: middle;
}
.page[name='adminRequestItems'] > .content > .duration > .wrapper > .side:first-child > .formWrapper > .fForm > .fields > .field > .arrow {
    display: inline-block;
    vertical-align: middle;
    width: 16px;
    height: 16px;
}
.page[name='adminRequestItems'] > .content > .duration > .wrapper > .side:last-child > .button {
    padding: 10px 16px;
    border-radius: 10px;
}
.page[name='adminRequestItems'] > .content > .duration > .wrapper > .side:last-child > .button > img {
    vertical-align: middle;
    display: inline-block;
    width: 18px;
    height: 18px;
}
.page[name='adminRequestItems'] > .content > .duration > .wrapper > .side:last-child > .button > span {
    vertical-align: middle;
    display: inline-block;
    font-weight: 600;
    font-size: 13px;
}
.page[name='adminRequestItems'] > .content > .kpis {
    margin-right: 32px;
    margin-bottom: 40px;
    margin-left: 32px;
}
.page[name='adminRequestItems'] > .content > .kpis > .kpi {
    display: inline-block;
    vertical-align: middle;
    border-radius: 20px;
    text-align: center;
    padding-top: 24px;
    padding-bottom: 16px;
}
.page[name='adminRequestItems'] > .content > .kpis > .kpi > .name {
    margin-bottom: 4px;
}
.page[name='adminRequestItems'] > .content > .kpis > .kpi > .name > .imageWrapper {
    display: inline-block;
    margin-bottom: 8px;
}
.page[name='adminRequestItems'] > .content > .kpis > .kpi > .name > .imageWrapper > img {
    width: 28px;
    height: 28px;
    display: block;
}
.page[name='adminRequestItems'] > .content > .kpis > .kpi > .name > .text {
    font-weight: 500;
    font-size: 13px;
}
.page[name='adminRequestItems'] > .content > .kpis > .kpi > .value {
    font-weight: 700;
    font-size: 24px;
}
.page[name='adminRequestItems'] > .content > .tableWrapper > .fTable > .content > table {
    border-collapse: collapse;
    width: 100%;
}
.page[name='adminRequestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]) {
    overflow: hidden;
    padding: 10px;
}
.page[name='adminRequestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]):first-child {
    padding-left: 20px;
}
.page[name='adminRequestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]):last-child {
    padding-right: 20px;
}
.page[name='adminRequestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td[key='paymentMethod'] > div {
    padding: 4px 16px;
    font-weight: 500;
    border-radius: 100px;
    display: inline-block;
    vertical-align: middle;
}
.page[name='adminRequestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td[key='status'] > div {
    padding: 6px 12px;
    font-weight: 500;
    border-radius: 100px;
    width: 140px;
}
.page[name='adminRequestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td[key='status'] > div > .circle {
    width: 6px;
    height: 6px;
    display: inline-block;
    vertical-align: middle;
    border-radius: 50%;
}
.page[name='adminRequestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td[colspan] {
    padding: 12px 20px;
}
.page[name='adminRequestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .button {
    border-radius: 8px;
    display: inline-block;
    padding: 4px 8px;
    vertical-align: middle;
    margin-right: 4px;
    margin-bottom: 4px;
}

@media (min-width: 800px) {
    .page[name='adminRequestItems'] > .content > .duration > .wrapper > .side:first-child > .button {
        display: inline-block;
        vertical-align: middle;
    }
    .page[name='adminRequestItems'] > .content > .duration > .wrapper > .side:first-child > .formWrapper > .fForm > .fields > .field {
        display: inline-block;
        vertical-align: middle;
    }
    .page[name='adminRequestItems'] > .content > .kpis > .kpi {
        width: calc(20% - 16px);
    }
}
@media (max-width: 800px) {
    .page[name='adminRequestItems'] > .content > .duration > .wrapper {
        text-align: center;
    }
    .page[name='adminRequestItems'] > .content > .duration > .wrapper > .side:first-child > .title {
        margin-bottom: 16px;
    }
    .page[name='adminRequestItems'] > .content > .duration > .wrapper > .side:first-child > .button {
        margin-right: auto;
        margin-bottom: 16px;
        margin-left: auto;
        width: 150px;
    }
    .page[name='adminRequestItems'] > .content > .duration > .wrapper > .side:first-child > .formWrapper > .fForm > .fields > .field {
        margin-bottom: 16px;
    }
    .page[name='adminRequestItems'] > .content > .duration > .wrapper > .side:last-child {
        width: 150px;
        display: inline-block;
    }
    .page[name='adminRequestItems'] > .content > .kpis > .kpi {
        width: 100%;
    }
    .page[name='adminRequestItems'] > .content > .kpis > .kpi:not(:last-child) {
        margin-bottom: 16px;
    }
}